

/* NEW REG FORM STYLES */
.txt-responsive-md { font-size:17px !important; }
.txt-responsive-lg {font-size:24px !important;}
.txt-left {
	text-align:left;
}
.txt-blue {
	color: #000522 !important;
}
.mg-t-xs {
	margin-top:5px !important;
}
.mg-t-sm {
	margin-top:10px !important;
}
.mg-t-md {
	margin-top:20px !important;
}
.mg-t-lg {
	margin-top:40px !important;
}

/* #### CUSTOM ##### */
.txt-responsive-md { font-size:17px !important; }
.txt-a-l	{ text-align:left !important; }
.txt-a-c	{ text-align:center !important; }

.pd-t-xs	{ padding-top:		5px !important; }
.pd-r-xs	{ padding-right:	5px !important; }
.pd-b-xs	{ padding-bottom:	5px !important; }
.pd-l-xs	{ padding-left:		5px !important; }
.pd-all-xs	{ padding:			5px !important; }

.pd-t-sm	{ padding-top:		8px !important; }
.pd-r-sm	{ padding-right:	8px !important; }
.pd-b-sm	{ padding-bottom:	8px !important; }
.pd-l-sm	{ padding-left:		8px !important; }
.pd-all-sm	{ padding:			8px !important; }

.pd-t-md	{ padding-top:		10px !important; }
.pd-r-md	{ padding-right:	10px !important; }
.pd-b-md	{ padding-bottom:	10px !important; }
.pd-l-md	{ padding-left:		10px !important; }
.pd-all-md	{ padding:			10px !important; }

.pd-t-lg	{ padding-top:		15px !important; }
.pd-r-lg	{ padding-right:	15px !important; }
.pd-b-lg	{ padding-bottom:	15px !important; }
.pd-l-lg	{ padding-left:		15px !important; }
.pd-all-lg	{ padding:			15px !important; }

.pd-t-xl	{ padding-top:		20px !important; }
.pd-r-xl	{ padding-right:	20px !important; }
.pd-b-xl	{ padding-bottom:	20px !important; }
.pd-l-xl	{ padding-left:		20px !important; }
.pd-all-xl	{ padding:			20px !important; }

.std-pd
{
	padding-left: 10px !important;
	padding-right: 10px !important;
}

.row.std-pd
{
	margin-left: -10px !important;
	margin-right: -10px !important;
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.dbl-pd
{
	padding-left: 20px !important;
	padding-right: 20px !important;
}

.row.dbl-pd
{
	margin-left: -20px !important;
	margin-right: -20px !important;
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.dbl-dbl-pd
{
	padding-left: 30px !important;
	padding-right: 30px !important;
}

.row.dbl-dbl-pd
{
	margin-left: -30px !important;
	margin-right: -30px !important;
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.upper 		{ text-transform: uppercase; }
.hidden		{ display: none; }

.txt-highlight
{
	color: #FED513;
}

.txt-primary
{
	color: #474747;
}
.txt-white
{
	color: #fff;
}
.bg-highlight
{
	background-color: #FED513;
}

.bg-primary
{
	background-color: #000000;
}
.bg-green {
	background-color: #000000;
}
#footer .bg-primary:hover
{
	background-color: #000000;
	color:#ffffff;
}
.bg-blue
{
	background-color: #007dc3;
}

.bg-white
{
	background-color: #ffffff;
}

#header #logo
{
	/* padding needs to match margin below */
	padding: 10px;
}
#header .logo
{
	/* padding needs to match margin below */
	padding: 12px 0px 0px 20px;
	display:none;
}

#header #logo .wrapper .bg
{
	/* margin needs to match padding above */
	margin: -10px;
	background-color: #ffffff;
/*	-o-box-shadow: 0px 0px 8px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px 0px 8px rgba(0,0,0,0.35);
	-webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.35);
	box-shadow: 0px 0px 8px rgba(0,0,0,0.35);*/
}
.click-burger-cross {
	cursor:pointer;
	padding-right:20px;
}
.click-menu {
	display:none;
	background:#222222;
	height:60px;
	width:100%;
	z-index:999;
	clear:both;
}

body.no-menu #header
{
	height: auto;
	background: #222222 none;
}
body.no-menu #header .click-menu {
	display:block;
	height: auto;
}
body.no-menu #header .click-menu .click-menu-item {
	float: right;
	display: block;
	width: auto;
	padding: 10px 10px 10px 10px;
	border: none;
}
body.no-menu #header .click-menu .click-menu-item a
{
	line-height: 1;
}
.click-menu-item {
	background: transparent;
	float:left; 
	display:inline-block; 
	width:200px; 
	text-align:center; 	
	border-left: 1px solid #333333;
}
.click-menu-item:hover {
	background: #7e7e7e;
	float:left; 
	display:inline-block; 
	width:200px; 
	text-align:center; 	
	border-left: 1px solid #333333;
}
.click-menu .wrapper {
	text-align:right;
	padding-right:20px; 
}
.click-menu img {
	height: 30px !important; 
	padding-right:10px !important;
}
.click-menu a {
	display: inline-block;
	line-height: 60px;
	padding: 0px 0px;
	color:#ffffff;
	text-transform:uppercase;
	font-size:16px;
}
.click-menu a:hover {
	text-decoration:none;
}
.click-menu a:active {
	text-decoration:none;
}
.click-menu a:focus {
	text-decoration:none;
}
.help-circle-desktop {
	height:500px;
	width:500px;
	border-radius:100%;
	background: green;
	margin:auto;
	padding:50px;
	display:table;
}
.m-auto {
	margin:auto;
}
.animate img {
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	margin:auto;
}
/* #### END CUSTOM ##### */
html, body
{
	height: 100%;
	min-height: 100%;
}

body
{
	margin: 0px;
	padding: 0px;
	color: #000000;
	font-family: "Gotham Book",​ arial,​ sans-serif;
	font-size: 16px;
	line-height: 1.2;
	height: 100%;

}

h1, h2, h3, h4, h5, h6
{
	font-family: "Gotham Book",​ arial,​ sans-serif;
	font-weight: normal;
	color: #000000;
}

	#header {
		position: fixed;
		top: 0px;
		right: 0px;
		left: 0px;
		z-index: 99999;
		height: 60px;
	}
#header a {
display: inline-block;
font-family: "HVC";
letter-spacing: 1px;
}
#header img {
	height: 80%;
	padding: 0 0;
}
#header .address {
display: inline-block;
float: right;
color: white;
line-height: 60px;
font-size: 20px;
}

#header h1,
#header h2,
#header h3,
#header h4,
#header h5,
#header h6
{
	margin-top: 0px;
	margin-bottom: 0px;
	text-transform: uppercase;
}

#header > .wrapper
{
	margin-left: 10%;
	margin-right: 10%;
	height: 100%;
}

#header h2
{
	font-size: 25px;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	float: right;
	width: 60%;
	line-height: 1;
}

#header #logo
{
	display: block;
	float: left;
	position: relative;
	max-width: 30%;
	min-height: 1em;
}

#header #logo img
{
	margin-bottom: -100%;
	display: block;
	position: relative;
	z-index: 1;
	max-width: 100%;
}

#header .wrapper
{
	position: relative;
}

#header #logo .wrapper .bg
{
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
}

#header .enquire
{
	display: block;
	float: left;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 1;
	padding: 1em 1.75em 1em 1.75em;
	font-size: 16px;
	float: right;
	position: absolute;
	top: 0px;
	right: 0px;
	overflow: hidden;
	margin-top: -0.25em;
	display: none;
}

#header .enquire .half-circle
{
	position: absolute;
	display: block;
	top: -100%;
	right: 0px;
	left: 0px;
	height: 200%;
	-o-border-radius: 100%;
	-moz-border-radius: 100%;
	-web-border-radius: 100%;
	border-radius: 100%;
	z-index: -1;
}

#header .enquire:hover
{
	margin-top: 0;
}

#pano
{
	/*background: #ffffff url('/assets/images/bg-positional.jpg') no-repeat center center;
	background-size: cover;*/
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
}


#footer {
	position: fixed;
	bottom: 0px;
	left: 0px;
	right: 0px;
	z-index: 99999;
	height: 75px;
	background-color: #000000;
}

#footer .wrapper
{
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
	margin-left: 10%;
	margin-right: 10%;
	height: 100%;
}

#footer .tab 
{
	width: 25%;
	max-width: 25%;
	float: right;
	text-align: center;
	text-transform: uppercase;
	color: #ffffff;
	text-decoration: none;
	/*padding-top: 5px;
	padding-bottom: 20px;*/
	font-size: 11px;
	/*-o-border-top-right-radius: 10px;
	-moz-border-top-right-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	border-top-right-radius: 10px;
	-o-border-top-left-radius: 10px;
	-moz-border-top-left-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	border-top-left-radius: 10px;
	/*margin-top: 10px;
	margin-bottom: -10px;
	-o-transition: 0.1s;
	-moz-transition: 0.1s;
	-webkit-transition: 0.1s;
	-ms-transition: 0.1s;
	transition: 0.1s;*/
	height: 100%;
	outline: none;
}

#footer .tab.first
{
	float: left;
	margin-left: 0px;
	padding-top: 0px;
	/*padding-bottom: 20px;*/
	background-color: #ffffff;

}
#footer .tab img
{
	display: block;
	margin: auto;
	margin-top: 10px;
	margin-bottom: 9px;
	max-width: 100%;
	max-height: 100%;
	height: 36px;
}	

#footer .tab.first img
{
	margin-bottom: 0px;
}

#footer .tab:hover
{
	margin-top: 0px;
}

.overlay
{
	position: fixed;
	min-height: 100%;
	min-width: 100%;
	right: 0px;
	bottom: -50%;
	left: 0px;
	top: -50%;
	z-index: 9999;
	text-align: center;
	vertical-align: middle;
	background-color: #000;
	-o-background-color: rgba(0,0,0,0.8);
	-moz-background-color: rgba(0,0,0,0.8);
	-webkit-background-color: rgba(0,0,0,0.8);
	background-color: rgba(0,0,0,0.8);
	/*background-color: #666666;*/
	/*-o-background-color: rgba(100,100,100,0.95);
	-moz-background-color: rgba(100,100,100,0.95);
	-webkit-background-color: rgba(100,100,100,0.95);
	background-color: rgba(100,100,100,0.95);*/
	display: none;
	cursor: pointer;
/*	overflow:scroll;*/
}


#intro.overlay
{
	background-color: transparent;
	-o-background-color: transparent;
	-moz-background-color: transparent;
	-webkit-background-color: transparent;
	background-color: transparent;
}

.overlay.open
{
	display: block;
}


.overlay .wrapper
{
	display: block;
	float: left;
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	margin: auto;
	cursor: default;
}

.overlay .wrapper img
{
	height: 100%;
	width: 100%;
	text-align: center;
	vertical-align: middle;
}


.wrapper-help
{
	margin: auto; 
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	background-color: transparent;
	-o-box-shadow: 0px 0px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 0px rgba(0,0,0,0.25);
	-webkit-box-shadow: 0px 0px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 0px rgba(0,0,0,0.25);

}

.wrapper-help.isdesktop p,
.wrapper-help.ismobile p
{
	font-size: 10px;
	font-family: "Gotham Light", arial, sans-serif;
	margin-bottom: 0px;
}

.wrapper-help.ismobile p
{
	font-size: 11px;
	margin-top: 10px;
}

.wrapper-help.isdesktop p.upper,
.wrapper-help.ismobile p.upper
{
	font-size: 14px;
	font-family: "Gotham Book", arial, sans-serif;
	margin-bottom: 20px;
}

.wrapper-help.ismobile p.upper
{
	font-size: 13px;
}

.button-close
{
	/*position: absolute;*/
	top: 34%;
	right: 0px;
	width: 30px;
	height: 30px;
/*	margin-top: -15px;
	margin-right: -15px;*/
	cursor: pointer;
}

.wrapper-help.ismobile
{
	height: 300px;
	width: 300px;
	max-width: 90%;
	padding: 20px 15px 20px 15px;
}

.wrapper-help.isdesktop
{
	height: 300px;
	width: 300px;
	max-width: 90%;
	padding: 40px 20px 40px 20px;
}

.wrapper-help.isdesktop .heading2
{
	margin-top: 40px;
	margin-bottom: 0px;
}

.floorplan-position 
{
	position:relative; 
}

#floorplan .button-close {
    position: absolute;
    right: 19px;
    margin: 0px;
    top: 29%;
}

#help .button-close {
    position: absolute;
    right: 19px;
    margin: 0px;
    top: 29%;
}

#floorplan .markers
{
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

#floorplan .marker
{
	display: block;
	position: absolute;
	float: left;
	width: 32px;
	max-width: 10%;
	-o-transition: 0.1s;
	-moz-transition: 0.1s;
	-webkit-transition: 0.1s;
	-ms-transition: 0.1s;
	transition: 0.1s;
}

/*#floorplan .marker:hover
{
	width: 36px;
	max-width: 11%;
	margin-left: -2px;
	margin-top: -2px;
}*/

#floorplan .marker img
{
	max-width: 100%;
	height: auto;
}

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}

#hotspots {
    
}
    #hotspots .info {
        display:block;
        background-color: #f4d93d;
        padding: 0 1% 0 4%;
        position: fixed;
        top: 23%;
        left: -100%;
    }
        #hotspots .info h3 {
            border-bottom: 1px solid #474747;
            color: #474747;
            font-size: 1.6em;
            font-weight: 200;
            line-height: 30px;
            margin-bottom: 20px;
        }
        #hotspots .info p {
        }
        #hotspots .info span.close {
            /*background-color: #000000;*/
            display: block;
            padding: 1%;
            position: absolute;
            right: 1px;
            top: 0;
            cursor: pointer;
            /*background-image: url('../images/cross.png');*/
        }

 .home-overlay {
 	width: 100%;
    height: 100%;
    position: absolute;
    z-index: 5;
 }
 .home-wrapper {
  height: 100%;
  width: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
/*  -webkit-box-shadow:inset 0px 0px 60px 18px rgba(0, 0, 0, 0.8);
  box-shadow:0 0 60px 18px rgba(0, 0, 0, 0.8) inset;*/
  /*text-align: center;*/
}

.button {
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	border: solid 4px black;
	text-decoration: none;
	background: #3e3e3f;
	background: -moz-linear-gradient(top, #3e3e3f 0%, #29272a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3e3e3f), color-stop(100%,#29272a));
	background: -webkit-linear-gradient(top, #3e3e3f 0%,#29272a 100%);
	background: -o-linear-gradient(top, #3e3e3f 0%,#29272a 100%);
	background: -ms-linear-gradient(top, #3e3e3f 0%,#29272a 100%);
	background: linear-gradient(to bottom, #3e3e3f 0%,#29272a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e3e3f', endColorstr='#29272a',GradientType=0 );
	font-size: 20px;
	padding: 10px;
	position: absolute;
	top: 50%;
	/*left: 50%;*/
	-webkit-box-shadow: 0 0 10px 2px rgba(0,0,0,0.4);
	box-shadow: 0 0 10px 2px rgba(0,0,0,0.4);
	color: #ffdb0b;
}
.lighter-color {
	background-color: #002D56;
}
.form ,
.form table {
	height: 100%;
	table-layout: fixed;
}
.img-responsive {
	max-width: 100%;
	max-height: 100%;
}
.form .enter-button {
		/*height: 10%;*/
		cursor: pointer;
		display: block;
		max-width: 120px;
		z-index: 9;
	}
.wrapper-enter {
  height: 400px;
  width: 100%;
  position: absolute;
  background:transparent;
  top: 50%;
  left: 0;
  margin-top: -200px; 
  z-index:1;
}




/*.form button {
	background-color: #4c5f8f;
	border:none;
	color: #ffdb0b;
	color: white;
	line-height: 24px;
	}
*/
#enquire-form .privacy,
#enquire-form .privacy a
{
	font-size: 10px;
}

#enquire-form .privacy a
{
	color: #999999;
	text-decoration: none;
}

/*	#enter-form , #enquire-form  {
		width: 80%;
	}*/

	.td-pad {
		padding: 10px 25px;
		background-color:white;
	}

	#enter-form , #enquire-form h3 {
		color: black;
		text-align: left;
	}

	#enter-form  input[type="email"] , #enquire-form input[type="email"],
	#enter-form  input[type="text"] , #enquire-form input[type="text"] {
		display: block;
	    margin: 11px 0;
	    width: 100%;
	    padding: 10px 5px;
	    border: solid 1px #b2b2b2;
	    box-sizing: border-box;
	    -webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;

	}
		#enter-form textarea[type="text"] , #enquire-form textarea[type="text"] {
		display: block;
	    margin: 11px 0;
	    width: 100%;
	    padding: 10px 5px;
	    border: solid 1px #b2b2b2;
	    box-sizing: border-box;
	    -webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;

	}

	#enter-form input[type="submit"] , #enquire-form input[type="submit"] {
		display: block;
	    margin: 11px 0;
	    width: 100%;
	    padding: 10px 0;
	    border: none;
	    background-color: #000000;
	    color: white;
	    font-size: 18px;

	}
	#enter-form p , #enquire-form p { font-size: 11px; text-align: left; }
	#enter-form a , #enquire-form a { color: #000000; }

	#enter-form input::-webkit-input-placeholder  , #enquire-form input::-webkit-input-placeholder { color: black; }
	#enter-form input:-moz-placeholder , #enquire-form input:-moz-placeholder { color: black; }
	#enter-form input::-moz-placeholder , #enquire-form input::-moz-placeholder { color: black; }
	#enter-form input:-ms-input-placeholder , #enquire-form input:-ms-input-placeholder { color: black; }

	#enter-form input:focus , #enquire-form input:focus { border: solid 1px #000000;}
	#enter-form input:focus  , #enquire-form input:focus { border: solid 1px #000000;}
	#enter-form input:focus  , #enquire-form input:focus { border: solid 1px #000000;}
	#enter-form input:focus  , #enquire-form input:focus { border: solid 1px #000000;}

.enquire-form{
	width:100%;
}
.center-block {
	width: 35%;
	background:transparent;
}

.main-menu .mob-address
{
	font-size: 15px;

}

#menu-mobile {
	display:none;
}
.mob-address:hover {
background-color: #000000 !important;
}

.mob-icon
{
	height:auto; 
	display: block;
	margin-top: -45px;
	margin-bottom: 25px;
}

/* MOBILE MENU STYLES */
a.nav-expander {
background: transparent;
color: #FFFFFF;
display: block;
font-size: 8px;
font-weight: 400;
height: 30px !important;
margin-right: 0;
padding: 5px 0px 0px 0px;
position: relative;
text-decoration: none;
text-transform: uppercase;
transition: right 0.3s ease-in-out 0s;
/*width: 100px;*/
z-index: 3000;
transition: right 0.3s ease-in-out 0s;
-webkit-transition: right 0.3s ease-in-out 0s;
-moz-transition: right 0.3s ease-in-out 0s;
-o-transition: right 0.3s ease-in-out 0s;
right: 4%;
}

/*.nav-expanded a.nav-expander.fixed {
right: 17em !important;
}*/

.nav-expander img {
	height:30px !important;
	padding-bottom:10px;
}
 
a.nav-expander:hover {
  cursor: pointer;
}
 
a.nav-expander.fixed {
  position: fixed;
}
 
/*.nav-expanded a.nav-expander.fixed {
    right: 20em;
}*/

nav {
  background: #000;
  display: block;
  overflow: auto;
  position: fixed;
  right: -100%;
  font-size: 15px;
  top: 0;
  width: 100%;
  z-index: 7;
  height:100% !important;
  background-color: #000000 !important;
  transition: right 0.3s ease-in-out 0s;
  -webkit-transition: right 0.3s ease-in-out 0s;
  -moz-transition: right 0.3s ease-in-out 0s;
  -o-transition: right 0.3s ease-in-out 0s;
}
.nav-expanded nav {
  right: 0;
}
.navbar-inverse {
	background-color: transparent !important;
	border:0px !important;
	margin-top: 0px;
}
 
body.nav-expanded {
  margin-left: 0em;
  transition: right 0.4s ease-in-out 0s;
  -webkit-transition: right 0.4s ease-in-out 0s;
  -moz-transition: right 0.4s ease-in-out 0s;
  -o-transition: right 0.4s ease-in-out 0s;
}
.nav-expander img {
	height:80px;
}
 
#nav-close {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 300;
  font-size: 24px;
  padding-right: 10px;
}

.main-menu {
 margin-top:45px;
}

.main-menu li {
  border-bottom: 1px solid #333333;
  font-size: 18px;
  padding: 12px;
  background-color:#000000;
}

.main-menu a {
  color: #fff !important;
  text-decoration: none !important;
}

.main-menu li a:hover {
  color: #FFFFFF;
  background-color:  #000000 !important;
  text-decoration: none !important;
}

.main-menu li:hover {
color: #FFFFFF;
background-color: #7e7e7e;
text-decoration: none;
}

.main-menu li .sub-nav {
  border-bottom: 0px;
  padding: 4px;
}

.main-menu a .caret {
	width: 0;
	height: 0;
	display: inline-block;
	vertical-align: top;
	border-top: 4px solid #4f5963;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
	content: "";
    margin-top: 8px;
}

.main-menu a:hover .caret {
	border-top-color: #4f5963;
}

.main-menu li.open > a > .caret {
	border-top: none;
	border-bottom: 4px solid #4f5963;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
}

.main-menu li.open > a:hover > .caret {
	border-bottom-color: #4f5963;
}

.icon:before {
  font-family: 'FontAwesome';
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1;
  text-transform: none;
  content: '\f105';
}

.main-menu li > a > span.icon {
  float: right;
  margin: 0.1em 1.7em -0.1em 0;
  opacity: 0;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;

}

.main-menu li > a:hover > span.icon {
  float: right;
  margin: 0.1em 0.8em -0.1em 0;
  opacity: 1;
}
/* MOBILE MENU STYLES END */



/* HELP OVERLAY STYLES END */

/*.register {
	width:820px;
	-webkit-box-shadow: 2px 2px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    2px 2px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         2px 2px 5px 0px rgba(50, 50, 50, 0.75);
}
*/
/*.wrapper-enquire {
  height: 400px;
  width: 100%;
  background: transparent;
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -200px; 
}
*/

.form-error-p p {
	color: red;
}

.form-error {
	border:1px solid red !important;
}



@media only screen and (min-width: 0px) and (max-width: 420px) 
{

	.register 
	{
		width: 95%;
		position: relative;
		top: 0;
	}

	/*.wrapper-enquire 
	{
		height: auto;
		width: 100%;
		background: transparent;
		position: absolute;
		left: 0;
		bottom:20px;	
	}*/

	.home-wrapper 
	{
		height: 130%;
		width: 100%;
		min-width: 100%;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
	}

	.wrapper-enter 
	{
		height: 350px;
		width: 100%;
		position: absolute;
		background:transparent;
		top: 60%;
		left: 0;
		margin-top:-200px;
		z-index:1;
	}

}

/*@media (min-width: 767px) and (max-width: 991px)
{

	.wrapper-help.isdesktop
	{
		height: 500px;
		width: 500px;
		padding: 00px 20px 0px 20px;
	}

	.wrapper-help.ismobile
	{
		height: 500px;
		width: 500px;
		padding: 00px 20px 0px 20px;
	}

} */

@media only screen and (max-width: 767px) 
{

	#header 
	{
	position: absolute;
	right: 0;
	z-index: 10;
	height: auto;
	padding-bottom:10px;
	}

	#header a 
	{
	display: inline;
	height: 100%;
	text-align: center;
	}

	#header img 
	{
	height: 35px;
	max-width: 100%;
	padding: 12px 0 0;
	float:left;
	}
	#header .logo {
    	padding: 13px 0px 0px 6px;
	}

	#header .address 
	{
	color: white;
	font-size: 10px;
	line-height: 46px;
	text-align: center;
	display:none;
	}

	#footer { height: 53px; }
	#footer .wrapper {}
	#footer .tab {}
	#footer .tab img { height: 21px; }

	.center-block 
	{
	width: 0;
	}

	#footer 
	{
	display: none;
	}

	#footer .wrapper,
	#header .wrapper 
	{
	margin: 0 4%;
	}

	#menu-mobile 
	{
	display:block;
	}

	.register 
	{
	width: 85%;
	}

	.navbar-inverse 
	{
	background-color: transparent !important;
	border:0px !important;
	margin-top: 0px;
	position:fixed;
	}

	#header 
	{
	position: fixed;
	right: 0;
	z-index: 10;
	height: auto;
	position: fixed;
	}

	#floorplan .markers
	{
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	}

	body.no-menu #header
	{
		background: transparent none;
		padding: 0px;
	}

	body.no-menu #header .click-menu .click-menu-item
	{
		padding: 0px;
		margin: 0px;
	}

	body.no-menu #header .click-menu-item:hover
	{
		background-color: transparent;
	}

	body.no-menu #header .click-menu-item a
	{
		display: block;
		overflow: hidden;
		border-radius: 20px;
		padding: 2px;
		overflow: hidden;
		background-color: #222222;
		margin-top: 8px;
		margin-right: 8px;
	}

	body.no-menu #header .click-menu-item a span
	{
		display: none;
	}

	body.no-menu #header .click-menu-item a img
	{
		padding: 0px !important;
		margin: 0px;
		height: 30px !important;
	}

	body.no-menu #help.overlay > .button-close
	{
		display: none;
	}


/*	.wrapper-enquire {
		height: 400px;
		width: 100%;
		background: transparent;
		position: absolute;
		top: 50%;
		left: 0;
		margin-top: -350px;
	}	*/

}

 @media only screen and (min-width: 768px) 
 {

	#header h2
	{
		font-size: 45px;
		width: auto;
		padding-left: 4%;
		float: left;
		max-width: 60%;
	}

	#header #logo
	{
		/* padding needs to match margin below */
		padding: 20px;
	}

	#header #logo .wrapper .bg
	{
		/* margin needs to match padding above */
		margin: -20px;
		background-color: #ffffff;
	}

	#header #logo
	{
		max-width: 30%;
	}

	#footer .tab 
	{
		width: 100px;
		max-width: 25%;
	}

	.wrapper-help.isdesktop
	{
		height: 328px;
		width: 328px;
		padding: 00px 20px 0px 20px;
	}

	.wrapper-help.ismobile
	{
		height: 328px;
		width: 328px;
		padding: 00px 20px 0px 20px;
	}

	.wrapper-help.isdesktop .border-left:before
	{
		content: "";
		display: block;
		position: absolute;
		top: 0px;
		bottom: 0px;
		left: -5px;
		width: 1px;
		background-color: #aaaaaa;
	}

	.wrapper-help.isdesktop p
	{
		font-size: 15px;
		margin-top: 10px;
		margin-bottom: 0px;
	}

	.wrapper-help.isdesktop p.upper
	{
		font-size: 17px;
		margin-top: 0px;
		margin-bottom: 20px;
	}


	
}



@media (min-width: 992px) 
{
/*	
.col-md-
*/

	.wrapper-help.isdesktop
	{
		height: 500px;
		width: 500px;
		max-width: 99%;
	}

	.wrapper-help.ismobile
	{
		height: 500px;
		width: 500px;
		max-width: 99%;
	}


	.wrapper-help.isdesktop .border-left:before
	{
		content: "";
		display: block;
		position: absolute;
		top: 0px;
		bottom: 0px;
		left: -10px;
		width: 1px;
		background-color: #aaaaaa;
	}


	.wrapper-help.isdesktop p
	{
		font-size: 20px;
	}

	.wrapper-help.isdesktop p.upper
	{
		font-size: 18px;
	}

}

@media (min-width: 992px) and (max-width: 1200px)
{
	#help .button-close,
	#floorplan .button-close
	{
		top: 30%;
	}
}

@media (max-width:992px) {
/*.register 
	{
		width: 95%;
	}*/
	.click-menu-item {
background: transparent;
float: left;
display: inline-block;
width: 190px;
text-align: center;
border-left: 1px solid #333333;
}

}

@media (min-width: 1200px) 
{
/*	
.col-lg-
*/

}






.markers .marker.active
{
	animation:pulse 0.75s ease-in-out infinite alternate;
	-ms-animation:pulse 0.75s ease-in-out infinite alternate;
	-webkit-animation:pulse 0.75s ease-in-out infinite alternate;
	-o-animation:pulse 0.75s ease-in-out infinite alternate;
	-moz-animation:pulse 0.75s ease-in-out infinite alternare;

}

@-webkit-keyframes pulse {
  from {
  	transform: scale(1.4, 1.4) translate3d(0, 0, 0);
    -ms-transform: scale(1.4, 1.4) translate3d(0, 0, 0);
    -webkit-transform: scale(1.4, 1.4) translate3d(0, 0, 0);
    -o-transform: scale(1.4, 1.4) translate3d(0, 0, 0);
    -moz-transform: scale(1.4, 1.4) translate3d(0, 0, 0);
  }
  to {
  	transform: scale(0.8, 0.8) translate3d(0, 0, 0);
    -ms-transform: scale(0.8, 0.8) translate3d(0, 0, 0);
    -webkit-transform: scale(0.8, 0.8) translate3d(0, 0, 0);
    -o-transform: scale(0.8, 0.8) translate3d(0, 0, 0);
    -moz-transform: scale(0.8, 0.8) translate3d(0, 0, 0);
  }
}

@-moz-keyframes pulse {
  from {
  	transform: scale(1.4, 1.4) translate3d(0, 0, 0);
    -ms-transform: scale(1.4, 1.4) translate3d(0, 0, 0);
    -webkit-transform: scale(1.4, 1.4) translate3d(0, 0, 0);
    -o-transform: scale(1.4, 1.4) translate3d(0, 0, 0);
    -moz-transform: scale(1.4, 1.4) translate3d(0, 0, 0);
  }
  to {
  	transform: scale(0.8, 0.8) translate3d(0, 0, 0);
    -ms-transform: scale(0.8, 0.8) translate3d(0, 0, 0);
    -webkit-transform: scale(0.8, 0.8) translate3d(0, 0, 0);
    -o-transform: scale(0.8, 0.8) translate3d(0, 0, 0);
    -moz-transform: scale(0.8, 0.8) translate3d(0, 0, 0);
  }
}

@-o-keyframes pulse {
  from {
  	transform: scale(1.4, 1.4) translate3d(0, 0, 0);
    -ms-transform: scale(1.4, 1.4) translate3d(0, 0, 0);
    -webkit-transform: scale(1.4, 1.4) translate3d(0, 0, 0);
    -o-transform: scale(1.4, 1.4) translate3d(0, 0, 0);
    -moz-transform: scale(1.4, 1.4) translate3d(0, 0, 0);
  }
  to {
  	transform: scale(0.8, 0.8) translate3d(0, 0, 0);
    -ms-transform: scale(0.8, 0.8) translate3d(0, 0, 0);
    -webkit-transform: scale(0.8, 0.8) translate3d(0, 0, 0);
    -o-transform: scale(0.8, 0.8) translate3d(0, 0, 0);
    -moz-transform: scale(0.8, 0.8) translate3d(0, 0, 0);
  }
}

@-ms-keyframes pulse {
  from {
  	transform: scale(1.4, 1.4) translate3d(0, 0, 0);
    -ms-transform: scale(1.4, 1.4) translate3d(0, 0, 0);
    -webkit-transform: scale(1.4, 1.4) translate3d(0, 0, 0);
    -o-transform: scale(1.4, 1.4) translate3d(0, 0, 0);
    -moz-transform: scale(1.4, 1.4) translate3d(0, 0, 0);
  }
  to {
  	transform: scale(0.8, 0.8) translate3d(0, 0, 0);
    -ms-transform: scale(0.8, 0.8) translate3d(0, 0, 0);
    -webkit-transform: scale(0.8, 0.8) translate3d(0, 0, 0);
    -o-transform: scale(0.8, 0.8) translate3d(0, 0, 0);
    -moz-transform: scale(0.8, 0.8) translate3d(0, 0, 0);
  }
}

@keyframes pulse {
  from {
  	transform: scale(1.4, 1.4) translate3d(0, 0, 0);
    -ms-transform: scale(1.4, 1.4) translate3d(0, 0, 0);
    -webkit-transform: scale(1.4, 1.4) translate3d(0, 0, 0);
    -o-transform: scale(1.4, 1.4) translate3d(0, 0, 0);
    -moz-transform: scale(1.4, 1.4) translate3d(0, 0, 0);
  }
  to {
  	transform: scale(0.8, 0.8) translate3d(0, 0, 0);
    -ms-transform: scale(0.8, 0.8) translate3d(0, 0, 0);
    -webkit-transform: scale(0.8, 0.8) translate3d(0, 0, 0);
    -o-transform: scale(0.8, 0.8) translate3d(0, 0, 0);
    -moz-transform: scale(0.8, 0.8) translate3d(0, 0, 0);
  }
}


